Subject: LEBEN (unkommentiert)
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 02 Dec 2009 06:13:20 +0000

Erst ist es nur ein Gefuehl. Etwas stimmt nicht. Greifbare Dunkelheit in
einem. Die Schwere zieht einen runter. Tag fuer Tag, Nacht fuer Nacht.
Unruhig. Beunruhigt. Aufgewuehlt. Ein unsichtbarer Balast haengt an einem
dran. Man denkt. Macht sich Sorgen. Ist aber nicht konsequent. Aus Angst?
Angst und Sorgen. Immer wieder Sorgen. Dann Verdraengen. Aber kein Ent-
kommen. Ein Klammern an die Hoffnung? Nein. Nur an Menschen. Menschen,
die Hoffnung spenden. Hoffnung, Vertrauen, Traeume, Wuensche. Liebe?
Liebe! Enttaeuschung. Man ist ganz unten. Was macht es dann noch aus?
Endlich Gewissheit. Ruhe. Stille. Keine Fragen. Keine Hysterie. Man
wusste es ja vorher. Keine Angst mehr. Erloesung?

Ich will leben. Ich wuenschte, ich haette viele der Gedanken schon vorher
umgesetzt. Ich will leben. LEBEN.